Bug 151751 - SCSI RESERVATION CONFLICT when accesing tape device
SCSI RESERVATION CONFLICT when accesing tape device
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-03-21 18:28 EST by Raul Pingarron
Modified: 2015-01-04 17:17 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-22 12:58:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
SYSREPORT FILE from the system (224.78 KB, application/octet-stream)
2005-03-21 18:34 EST, Raul Pingarron
no flags Details

  None (edit)
Description Raul Pingarron 2005-03-21 18:28:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
RH EL 3 server serving as Legato Networker server with nsr_server_v7.0A00-03 and tape device sharing. 
The backup stops because Networker receives a SCSI error from the st device indicating a RESERVATION CONFLICT :

 kernel: scsi1 (0,1,0) : RESERVATION CONFLICT
 kernel: st1: Error 70018 (sugg. bt 0x0, driver bt 0x0, host bt 0x7).
 logger: NetWorker media: (warning) /dev/nst1 writing: 
	 Error de entrada/salida, at file 21 record 16491 on volume XXXXX.005

The server is connected to a MTC 9084-221FC library (EXABYTE) which has two LTO-2 drives. The connection is done via fibrechannel through an Emulex LP9802.

All hardware has been check, verified, upgraded (FW revisions) and exchanged...

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Launch a backup from another server in the SAN environment
2.Launch a backup from another different server in the SAN environment

Actual Results:  Backup stops which the above mentioned error

Expected Results:  Backup should have finish (NSR server should have presented the drive to the remote server and this should have performed the backup)

Additional info:
Comment 1 Raul Pingarron 2005-03-21 18:34:03 EST
Created attachment 112197 [details]
SYSREPORT FILE from the system

Find herewith attached sysreport facility file from the system where you can
obtain detailed info.
Comment 3 JoAnne K. Halligan 2005-03-22 12:58:58 EST
Closing this BZ as since 2/7/05, all new partner issues (bugs and feature
requests must go first through the appropriate issue tracker group and TAM). 



Note You need to log in before you can comment on or make changes to this bug.